View Single Post
Old 21 December 2001, 19:13   #11
Registered User

Akira's Avatar
Join Date: May 2001
Location: New York
Posts: 18,840
Piece of advice here, avoid 3.1 ... 3.1 does NOT have CrossDos... Only 3.0 and 2.1 do.

Besides if you buy 3.1 or 3.0 you will need to upgrade your 600's kickstart. Forget about that, get WB2.1, CrossDos or the program Korodny suggested.
Akira is offline  
Page generated in 0.08668 seconds with 9 queries